exec configs/Kotangens_servers/kotangens-balance.cfg
exec randomitems-xonotic.cfg;g_balance_shotgun_weaponstart 1; g_balance_shockwave_weaponstart 1; g_balance_hook_weaponstart 1; g_weapon_throwable 1; g_pickup_items -1; nopinata
g_random_loot 0
g_random_items 0
